exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

OpenCart 1.3.2 SQL Injection
Posted Mar 9, 2010
Authored by Andres Gomez

OpenCart version 1.3.2 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | bf6a6db84d6a93e312dfa8c340f9c457
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close